Skip to main content
Weavr Multi Product API
Sends

Get all send transactions

GET/sends

Retrieves all the send transactions performed by the logged-in identity.

Request

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "send": [    {      "id": "string",      "profileId": "string",      "tag": "string",      "source": {        "id": "string",        "type": "managed_cards"      },      "sourceFee": {        "currency": "string",        "amount": 0      },      "destination": {        "id": "string",        "type": "managed_cards"      },      "destinationAmount": {        "currency": "string",        "amount": 0      },      "destinationFee": {        "currency": "string",        "amount": 0      },      "transactionAmount": {        "currency": "string",        "amount": 0      },      "description": "string",      "state": "INVALID",      "challengeExemptionReason": "LOW_VALUE",      "creationTimestamp": 0,      "scheduledTimestamp": "string",      "executionTimestamp": "string",      "cancellationReason": "string"    }  ],  "count": 0,  "responseCount": 0}